/* (c)2014 Kalamun.org GPLv3 */

* {
	box-sizing:border-box;
	overflow-wrap: break-word;
}

img, iframe, object {
	max-width:100%;
	height:auto;
}

#header {
    position: relative;
    width: 100%;
	padding: 0 10px 20px 10px;
	z-index: 1000;
	max-width: 100%;
}
#header #logo {
	padding:0;
}
#header #logo img {
	display:none;
}
#header #logo::after {
	display:none;
}

.navBarContainer {
	position:fixed;
	top:0;
	left:100%;
	width:100%;
	height:100%;
	overflow:auto;
	transition:left .3s ease-in-out;
	z-index:1000;
	background-color:#242322;
}

#header:hover .navBarContainer {
	left:0;
}

a.open-mobile-menu {
	position: fixed;
	width: 32px;
	height: 4px;
	margin: 14px;
	background: #fff;
	z-index: 1000;
	top: 12px;
	right: 5px;
}
a.open-mobile-menu:before {
	content: '';
	position: absolute;
	top: -10px;
	left: 0;
	width: 100%;
	height: 4px;
	background: #fff;
}
a.open-mobile-menu:after {
	content: '';
	position: absolute;
	top: 10px;
	left: 0;
	width: 100%;
	height: 4px;
	background: #fff;
}

#contents {
    margin-left: 0;
	width:100%;
	overflow:hidden;
}

#contents .submenu {
	position: relative;
	width: 100%;
	left: 0;
	text-align:center;
	padding:5px 10px;
}
#contents .submenu .filters {
    white-space: normal;
	z-index:100;
	position:relative;
	display:block;
}
#contents .submenu .filters > ul > li > a {
	font-size:1em;
	padding: 3px 5px;
}
#contents .submenu .filters > ul ul {
	white-space: nowrap;
}
#contents .submenu .search {
	position:relative;
	width:100%;
}
#contents .submenu .search input {
	width:100%;
}

.leftcolumn {
    width: 100%;
    float: none;
    margin-right: 0;
}

.leftcolumn #galleryImage {
	height:auto !important;
}

.rightcolumn {
    float: none;
    width: 100%;
}

#footer {
	padding: 20px;
	margin:0;
	width:100%;
	max-width:100%;
}